RubyGems Navigation menu

rubydoraの被依存性 Latest version of the following gems require rubydora